Subject: Re: [lojban] 2 maths questions

From: Pierre Abbat <[email-masked]>
Date: Sat, 8 Jul 2000 05:48:26 -0400

>I'm surprised there isn't already a lujvo for "prime number". How about:
>
>ralnamcu (ralju+namcu) x1 is a prime number of mathematical field x2 by
>convention x3

Primes are found in integral domains, not fields. In a field, every nonzero
number has an inverse, which means you can find two other numbers which
multiply to it (as long as the characteristic of the field isn't 2 or 3).

What is "by convention x3" for?

Speaking of domains, what should we call the mathematical terms group, ring,
domain, body, and field? "Body" (corps, Körper) is a term used in French and
German for a division ring, and usually is used instead of "field".

phma